//图片滚动 调用方法 imgscroll({speed: 30,amount: 1,dir: "up"});

$(function(){

	/*右侧定位导航*/
	$(".tel,.skype,.back_top").hover(function() {
		$(this).find('a').stop().animate({'width':'140px','left':'-80px'}, 300);
	},function(){
		$(this).find('a').stop().animate({'width':'60px','left':0}, 300);
	});

	$(".side_nav ul li").eq(2).addClass('side_nav_3');//控制二维码
	$(".side_nav ul li").eq(2).hover(function() {
		$(this).find('span').stop().toggle(300);
	});


})

//弹出切换class
$(document).ready(function(){
  $(".apply-pup").click(function(){
  $("#apply-pup-icon").slideToggle();
  });
});